﻿@charset "utf-8";
/*************************************************
    タイトルページ - オススメ最新作品一覧
*************************************************/
.osusume_book_list {
	width:100%;
	padding:0px;
	overflow: hidden;
	margin:5px 5px;
}
.osusume_book_list ul{
}
.osusume_book_list li{
	overflow: hidden;
	width:82px;
	height:180px;
	float:left;
	text-align:center;
	padding:2px;
	margin:2px 1px;
	border: 1px solid #E5E5E5;
}
.osusume_book_list h5{
	font-size:11px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:2px;
	font-weight:normal;
	border-bottom:1px dotted #CCC;
	margin-bottom:2px;
}
.osusume_book_list .img_h {
	max-height:121px;
}
.osusume_book_list .img_s {
	width:83px;
	height:120px;
}
.osusume_book_list .book_last{
	font-size:11px;
	line-height:14px;
	padding-top:2px;
	font-weight:normal;
}


.osusume_editor_box{
	width:790px;
	padding:5px 0px;	/* [上下][左右] */
	border-bottom:dotted 1px #999;
}
.osusume_editor{
	width:600px;
	padding:3px;
	border-style:double;
	border-color:#27a227;
	background-color:#e0f8e0;
}
.editor_mei{
	color:#27a227;
	font-size:14px;
	font-weight:bold;
}
.osusume_bgnoteline{
	width:600px;
	background:url(http://haishin.ebookjapan.jp/contents/img/ranking/bg_noteline.gif) repeat 0 0;
	line-height:20px;
	margin:0;
}
